{
  "mail_password": "wxJNrLd7ZMBvgGPt",
  "mark_as_read": true,
  "email_filters": [
    {
      "sender": "hisemi-mes@hisemi.com.cn",
      "keywords": ["WIP"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\01池州华宇"
    },
    {
      "sender": "prod.mes@ht-tech.com",
      "keywords": ["XD11在制报表"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\02华天南京"
    },
    {
      "sender": "ERP_Admin@ht-tech.com",
      "keywords": ["wip"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\03华天天水"
    },
    {
      "sender": "xa.erp@ht-tech.com",
      "keywords": ["XD11 华天西安 客户报表"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\04华天西安"
    },
    {
      "sender": "mountekerp@mountek-sc.com",
      "keywords": ["WIP通知"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\05明泰"
    },
    {
      "sender": "sys_mail@tlabst.com",
      "keywords": ["wip"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\06碁明"
    },
    {
      "sender": "marketing@newaura.tech",
      "keywords": ["wip"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\08兴航"
    },
    {
      "sender": "HISEMI-HF-mes@hficc.com",
      "keywords": ["WIP"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\09合肥华宇"
    },
    {
      "sender": "shhtreport@ht-tech.com",
      "keywords": ["WIP"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\10上海华天"
    },
    {
      "sender": "mes@abc.uusemi.com",
      "keywords": ["WIP"],
      "directory": "\\\\192.168.2.16\\planning\\EIP\\邮件附件自动保存机器人\\11优睿"
    }
  ]
}